
#wb_header { background: transparent none repeat scroll left top; }
#wb_main { background: transparent none repeat scroll left top; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat-x scroll left top; }
body { background: transparent url("gallery/girl_near_lake-ts1462357744.jpeg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("gallery/top1-ts1461556666.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_74 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_75 { width: 82.966744943226%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_75:first-child { margin-top: 0px; }
#wb_element_instance52 { z-index: 638; min-height: 72px; width: 44.023004300171%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance52 ul { background: transparent url('../gallery/folder-ts1578885241.jpg') no-repeat left center; border: 1px none #000000; }
#wb_element_instance52, #wb_element_instance52 ul { text-align: right; }
#wb_element_instance52 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance52 li { margin: 10px 100px 10px 20px; }
#wb_element_instance52 li a { text-transform: none; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal bold 30px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 32px; background: transparent none repeat center center; }
#wb_element_instance52 li.over > a, #wb_element_instance52 li:focus > a { border: 0px none #000000; font: normal bold 30px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff6e2b; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance52 li.active > a { border: 0px none #000000; font: normal bold 30px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff6e2b; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance52:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance52:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance52:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_col_76 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_76:first-child { margin-top: 0; }
#wb_element_instance51 { z-index: 777; min-height: 57px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance51 .btn-collapser { display: inline-block; margin-top: 14px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance51.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance51 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance51 .btn-collapser:hover { background-color: #ffffff; border-color: #ff6e2b; }
#wb_element_instance51 .btn-collapser:hover > .icon-bar { background-color: #ff6e2b; }
#wb_element_instance51 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance51 > ul { display: none; }
#wb_element_instance51.collapse-expanded > ul > li { display: block; }
#wb_element_instance51.collapse-expanded li > ul { position: static; }
#wb_element_instance51.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance51.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance51, #wb_element_instance51 ul { text-align: right; }
#wb_element_instance51 ul ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance51 li { margin: 10px 20px 10px 20px; }
#wb_element_instance51 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance51 li.over > a, #wb_element_instance51 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff6e2b; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance51 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff6e2b; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance51:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance51:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance51:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_77 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_78 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_78:first-child { margin-top: 0; }
#wb_element_instance55 { z-index: 596; min-height: 65px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance55 ul { background: transparent url('../gallery/folder-ts1578885241.jpg') no-repeat left center; border: 1px none #000000; }
#wb_element_instance55, #wb_element_instance55 ul { text-align: right; }
#wb_element_instance55 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance55 li { margin: 10px 20px 10px 20px; }
#wb_element_instance55 li a { text-transform: none; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal bold 24px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 26px; background: transparent none repeat left top; }
#wb_element_instance55 li.over > a, #wb_element_instance55 li:focus > a { border: 0px none #000000; font: normal bold 24px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff6e2b; line-height: 26px; background: transparent none repeat left top; }
#wb_element_instance55 li.active > a { border: 0px none #000000; font: normal bold 24px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff6e2b; line-height: 26px; background: transparent none repeat left top; }
#wb_element_instance55:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance55:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance55:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_79 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 15px; }
#wb_cs_col_80 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_80:first-child { margin-top: 0; }
#wb_element_instance54 { z-index: 488; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_cs_row_81 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 8px; }
#wb_cs_col_82 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_82:first-child { margin-top: 0px; }
#wb_element_instance53 { z-index: 565; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_cs_row_83 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_84 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_84:first-child { margin-top: 0; }
#wb_element_instance58 { z-index: 149; height: 991px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; background: #000000; touch-action: manipulation; }
#wb_cs_col_85 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_85:first-child { margin-top: 0; }
#wb_element_instance57 { z-index: 143; height: 36px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance57 > .wb_shp { width: 100%; height: 36px; background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_col_86 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_86:first-child { margin-top: 0; }
#wb_element_instance56 { z-index: 142; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance56 .wb_button { width: 244px; height: 72px; font-family: 'Open Sans',sans-serif; font-size: 18px; text-align: center; border: 3px solid #f5f5f5; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; background: transparent none repeat scroll left top; }
#wb_element_instance56 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance56 .wb_button:hover > span { color: #f7f7f7; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance56 .wb_button:hover { background: #242424 none repeat scroll left top; }
#wb_element_instance56 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance56 .wb_button:active { background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance59 { z-index: 9000; }
#wb_element_instance60 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_74 { padding-top: 28px; padding-left: 0%; padding-right: 3.125%; }
	#wb_cs_col_75 { max-width: 724.62083780881px; min-width: 72.462083780881px; width: 37.701396348013%; margin-left: 0.0%; }
	#wb_element_instance52 { margin-top: 0px; width: 100%; }
	#wb_element_instance52 > ul { display: block; }
	#wb_cs_col_76 { max-width: 1190px; margin-top: 1px; min-width: 119px; width: 61.914672216441%; margin-right: 0.0%; }
	#wb_cs_col_76:first-child { margin-top: 1px; }
	#wb_element_instance51 { margin-top: 0px; }
	#wb_element_instance51 ul { background: transparent none no-repeat scroll left top; }
	#wb_element_instance51 .btn-collapser { display: none; }
	#wb_element_instance51 > ul { display: block; }
	#wb_cs_row_77 { padding-top: 20px; padding-left: 10.08064516129%; padding-right: 59.677419354839%; }
	#wb_cs_col_78 { max-width: 600px; margin-top: 0px; }
	#wb_cs_col_78:first-child { margin-top: 0px; }
	#wb_element_instance55 { margin-top: 0px; }
	#wb_element_instance55 > ul { display: block; }
	#wb_cs_row_79 { padding-top: 18px; padding-bottom: 49px; padding-left: 11.088709677419%; padding-right: 7.1572580645161%; }
	#wb_cs_col_80 { max-width: 1622px; margin-top: 0px; }
	#wb_cs_col_80:first-child { margin-top: 0px; }
	#wb_element_instance54 { margin-top: 0px; }
	#wb_cs_row_81 { padding-top: 20px; padding-left: 1.8145161290323%; padding-right: 69.153225806452%; }
	#wb_cs_col_82 { max-width: 576px; }
	#wb_element_instance53 { margin-top: 0px; }
	#wb_cs_row_83 { padding-top: 10px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_84 { max-width: 1984px; margin-top: 0px; min-width: 198.4px; width: 100%; margin-left: 0.0%; }
	#wb_cs_col_84:first-child { margin-top: 0px; }
	#wb_element_instance58 { margin-top: 0px; }
	#wb_cs_col_85 { max-width: 1982px; margin-top: 780px; min-width: 198.2px; width: 99.899193548387%; margin-left: -99.999999%; }
	#wb_cs_col_85:first-child { margin-top: 780px; }
	#wb_element_instance57 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_col_86 { max-width: 488px; margin-top: 599px; min-width: 48.8px; width: 24.596774193548%; margin-left: -31.552418%; }
	#wb_cs_col_86:first-child { margin-top: 599px; }
	#wb_element_instance56 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance52 > ul { display: block; }
	#wb_element_instance51 ul { background: transparent none no-repeat scroll left top; }
	#wb_element_instance51 .btn-collapser { display: none; }
	#wb_element_instance51 > ul { display: block; }
	#wb_element_instance55 > ul { display: block; }
	#wb_element_instance59 { top: 1021px; left: 0px; display: block; }
	#wb_element_instance60 { top: 64px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance52 > ul { display: block; }
	#wb_element_instance51 ul { background: transparent none no-repeat scroll left top; }
	#wb_element_instance51 .btn-collapser { display: none; }
	#wb_element_instance51 > ul { display: block; }
	#wb_element_instance55 > ul { display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance54 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance53 { width: auto; margin-left: 10px; margin-right: 10px; }
}
